PairManager.h File Reference
`#include "PairStatusSet.h"`
`#include "groebner_defs.h"`
`#include "pairs.h"`
`#include "PolyEntry.h"`
`#include "NextSpoly.h"`
`#include "CheckChainCriterion.h"`
`#include <polybori/routines/pbori_algo.h>`
`#include <utility>`

Go to the source code of this file.

## Classes

class | polybori::groebner::PairManager
| This class defines PairManager. More...

## Namespaces

| polybori
| polybori::groebner

## Detailed Description

Author
  Michael Brickenstein

Date
  2011-06-29

This file includes the definition of the class `PairManager`.

Copyright:
  (c) 2006-2010 by The PolyBoRi Team